// Startup script
onEvent('fluid.registry', event => {
  // These first examples are 1.16.5 and 1.18.2 syntax
  
  // Basic "thick" (looks like lava) fluid with red tint
  event.create('thick_fluid')
    .thickTexture(0xd3d3d3)
    .bucketColor(0xd3d3d3)
    .displayName('Liquid Silicon')
  })
